#----------------------------------------------------------------
# Generated CMake target import file.
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "KPim6::LdapCore" for configuration ""
set_property(TARGET KPim6::LdapCore APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
set_target_properties(KPim6::LdapCore PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_NOCONFIG "KF6::I18n;KF6::ConfigCore;KF6::CoreAddons;KF6::KIOCore;qt6keychain"
  IMPORTED_LOCATION_NOCONFIG "${_IMPORT_PREFIX}/lib/libKPim6LdapCore.so.6.5.3"
  IMPORTED_SONAME_NOCONFIG "libKPim6LdapCore.so.6"
  )

list(APPEND _cmake_import_check_targets KPim6::LdapCore )
list(APPEND _cmake_import_check_files_for_KPim6::LdapCore "${_IMPORT_PREFIX}/lib/libKPim6LdapCore.so.6.5.3" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
